function main_StepFlowMqttToMysql_click(that)
{
	$(that).closest('.Row').find(".BigLoading").show();
	var StepFlowClass = new StepFlow();
	StepFlowClass.LockAllUi(that);
	var SetInterval = setInterval(function()
	{
		StepFlowClass = null; delete StepFlowClass;
		var Class = new MqttToMysqlStepFlow();
		Class.SaveMqttToMysql(that);
		clearInterval(SetInterval);
	},500);
}

function main_StepFlowMqttToMsSql_click(that)
{
	$(that).closest('.Row').find(".BigLoading").show();
	var StepFlowClass = new StepFlow();
	StepFlowClass.LockAllUi(that);
	var SetInterval = setInterval(function()
	{
		StepFlowClass = null; delete StepFlowClass;
		var Class = new MqttToMsSqlStepFlow();
		Class.SaveMqttToMsSql(that);
		clearInterval(SetInterval);
	},500);
}
